<?xml version="1.0" encoding="UTF-8"?><module codename="org.praxislive.ide.properties">
    <module_version install_time="1567098464535" last="true" origin="installer" specification_version="1.0">
        <file crc="3509694518" name="config/Modules/org-praxislive-ide-properties.xml"/>
        <file crc="824284565" name="modules/org-praxislive-ide-properties.jar"/>
    </module_version>
</module>
